Subject: [PATCH v4 0/6] Touchscreen performance related fixes

From: [email-masked] (Sebastian Andrzej Siewior)
Date: Mon, 01 Dec 2014 10:59:53 +0100

On 12/01/2014 10:53 AM, Vignesh R wrote:
> Hi Sebastian,

Hi Vignesh,

> I fixed the issue that was triggering the WARN_ON(). I think it would be
> better if you tested these patches, before I posted them on the
> mainline. I don't want to clutter the list with too main versions. Here
> is the link to the tree with latest changes:

awesome, thank you.

> 
> git clone -b tsc-devel git://git.ti.com/kernel/tsc-adc.git
> (tsc-devel branch)

I will and let you know.

> Please test the above tree and let me know the results.
> I will post new version(v5) if there are no issues wrt IIO and TSC
> working at the same time.

Cool. Were you able to get in touch with someone who has a 5-wire touch?

> Regards
> Vignesh

Sebastian